# mediaplayer.setEqData Return the Equalizer Value.
Usage
    mediaplayer.setEqData [-q] <item> <value>
Description
Set the value of the Eq <item> to <value>. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    mediaplayer.setEqData [-q] <item:integer> <value:integer>
See also
media player module documentation, $mediaplayer.geteqdata

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010